      SUBROUTINE LOADFIL

      INCLUDE 'BFILES.I90'


      IFILOUT=IACTVFIL+50

!     Zero out current arrays

      CALL ZEROOUT

      IFNUM=IACTVFIL+50
      WRITE(90,*) 'IN LOADFIL IFNUM',IFNUM
	  CALL RDRST(1,IFNUM)
	  CALL RDRST(2,IFNUM)
	  CALL RDRST(3,IFNUM)
      REWIND IFNUM

      CALL RESCAL
      CALL HEDR

      RETURN
      END